Bug 914 - HoudiniFX Viewport
: HoudiniFX Viewport
Status: CLOSED WONTFIX
Product: AMD Catalyst™Proprietary Display Driver
Classification: Unclassified
Component: OpenGL Driver
: .archived
: Radeon HD 7000 Series Linux
: low major
Assigned To: nobody
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 01:24 CDT by PI2in3
Modified: 2014-04-28 09:28 CDT (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description PI2in3 2013-09-27 01:24:16 CDT
I install HoudiniFx 12.5 Build 376 and 533 in Fedora19 x64. The view port is shown when mouse cursor is in viewport(without any object. when mouse cursor go out the viewport go gray and nothing show there.
Also i create a Box(object) viewport change between gray color and normal mode!
and Rotate,Transmission,.... command cause very slow performence of Houdini viewport. But i install Modo 701 and its viewport are very good even in Advanced Mode Turn On.
Comment 1 Michael Cronenworth 2014-04-21 14:06:30 CDT
This message is a reminder that your bug is marked as Catalyst 13.8.

The current legacy Catalyst version is 13.1.
The current Catalyst version is 13.12.
The current Catalyst beta version is 14.4.

Approximately 7 days from now the Bugzilla administrator will be removing the 13.8 version. At that time your bug will be CLOSED as WONTFIX.

Bug Reporter: Thank you for reporting this issue. However, the Bugzilla administrator provides this as a unofficial, free service to AMD customers, and I like to keep my systems neat and tidy. If you would like to keep your bug from being closed, please try a new Catalyst version and update the 'version' field if the issue still occurs.

If you are unable to update the version, please make a comment and someone will change it for you.
Comment 2 Michael Cronenworth 2014-04-28 09:27:32 CDT
This bug is being closed due to the 'version' being 13.8 after 7 days of the previous closure notice.

Thank you for your bug report.